<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">Мої репозиторії</string>
    <string name="navStarredRepos">Обрані Репозиторії</string>
    <string name="navRepos">Репозиторії</string>
    <string name="navProfile">Профіль</string>
    <string name="navSettings">Налаштування</string>
    <string name="navOrgs">Організації</string>
    <string name="navAbout">Про додаток</string>
    <string name="navRate">Оцінити GitNex</string>
    <string name="navLogout">Вийти</string>
    <string name="navExplore">Огляд</string>
    <string name="navAdministration">Адміністрування</string>
    <string name="navSearchIssuesPulls">Search Issues</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleAbout">Про додаток</string>
    <string name="pageTitleMyRepos">Мої репозиторії</string>
    <string name="pageTitleRepositories">Репозиторії</string>
    <string name="pageTitleProfile">Профіль</string>
    <string name="pageTitleNewRepo">Новий репозиторій</string>
    <string name="pageTitleOrganizations">Організації</string>
    <string name="pageTitleIssues">Проблеми</string>
    <string name="pageTitleSettings">Налаштування</string>
    <string name="pageTitleCreateOrganization">Нова організація</string>
    <string name="pageTitleCreateMilestone">Новий етап</string>
    <string name="pageTitleCreateNewIssue">Нова проблема</string>
    <string name="pageTitleCreateLabel">Нова мітка</string>
    <string name="pageTitleCredits">Автори</string>
    <string name="pageTitleChooseBranch">Select Branch</string>
    <string name="pageTitleLabelUpdate">Оновити мітку</string>
    <string name="pageTitleSponsors">Спонсори</string>
    <string name="pageTitleStarredRepos">Обрані Репозиторії</string>
    <string name="pageTitleCreateTeam">Нова команда</string>
    <string name="pageTitleAddEmail">Додати адресу Email</string>
    <string name="pageTitleNewFile">Новий файл</string>
    <string name="pageTitleExplore">Огляд</string>
    <string name="pageTitleAdministration">Адміністрування Gitea</string>
    <string name="pageTitleUserAccounts">Manage Accounts</string>
    <string name="pageTitleNewPullRequest">New Pull Request</string>
    <!-- page titles -->
    <string name="repoName">Демо-репозиторій</string>
    <string name="repoFullname">Репозиторій з організацією</string>
    <string name="repoDescription">Демо опис</string>
    <string name="noData">Репозиторіїв не знайдено</string>
    <string name="orgName">Демо організація</string>
    <string name="orgDescription">Демо опис</string>
    <string name="noDataOrg">Організацій не знайдено</string>
    <string name="newCreateButtonCopy">Створити</string>
    <string name="newUpdateButtonCopy">Оновити</string>
    <string name="newRepoTintCopy">Назва репозиторія</string>
    <string name="newRepoDescTintCopy">Опис репозиторія</string>
    <string name="newRepoPrivateCopy">Приватний</string>
    <string name="newRepoDescInfo">Максимум 255 символів</string>
    <string name="newRepoOwner">Власник</string>
    <string name="newOrgTintCopy">Назва організації</string>
    <string name="newOrgDescTintCopy">Опис організації</string>
    <string name="newOrgDescInfo">Максимум 255 символів</string>
    <string name="userName">Ім\'я користувача</string>
    <string name="passWord">Пароль</string>
    <string name="btnLogin">УВІЙТИ</string>
    <string name="instanceUrl">URL екземпляру</string>
    <string name="navigation_drawer_open">Відкрити панель навігації</string>
    <string name="navigation_drawer_close">Закрити панель навігації</string>
    <string name="logo">Увійти до Gitea</string>
    <string name="protocol">Protocol</string>
    <string name="urlInfoTooltip">1. Оберіть правильний протокол (https або http). \n2. Введіть URL Gitea, наприклад: try.gitea.io. \n3. Якщо для вашого облікового запису увімкнено двофакторну аутентифікацію, введіть код OTP у відповідне поле. \n4. Для базової автентифікації HTTP використовуйте USERNAME@DOMAIN.COM в полі URL.</string>
    <string name="malformedUrl">Couldn\'t connect to host. Please check your URL or port for any errors</string>
    <string name="protocolError">It is not recommended to use HTTP protocol unless you are testing on local network</string>
    <string name="malformedJson">Malformed JSON was received. Server response was not successful</string>
    <string name="emptyFieldURL">Потрібен URL екземпляра</string>
    <string name="emptyFieldUsername">Ім\'я користувача є обов\'язковим</string>
    <string name="emptyFieldPassword">Пароль є обов\'язковим</string>
    <string name="protocolEmptyError">Protocol is required</string>
    <string name="checkNetConnection">Неможливо отримати доступ до мережі, будь ласка, перевірте підключення до Інтернету</string>
    <string name="netConnectionIsBack">Ура! Ми маємо підключення до Інтернету!</string>
    <string name="repoNameErrorEmpty">Назва репозиторія порожня</string>
    <string name="repoNameErrorInvalid">Назва репозиторія некоректна. [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">Назва репозиторію зарезервовано</string>
    <string name="repoNameErrorReservedPatterns">Ім\'я сховища містить зарезервовані ключові слова</string>
    <string name="repoDescError">Довжина опису репозиторія перевищує 255 символів</string>
    <string name="repoCreated">Репозиторій створено успішно</string>
    <string name="repoCreatedError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="repoExistsError">Репозиторій із такою назвою вже існує в обраного власника</string>
    <string name="repoOwnerError">Select owner for the repository</string>
    <string name="orgNameErrorEmpty">Назва організації порожня</string>
    <string name="orgNameErrorInvalid">Назва організації некоректна, [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">Довжина опису організації перевищує 255 символів</string>
    <string name="orgCreated">Організацію створено успішно</string>
    <string name="orgCreatedError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="orgExistsError">Організація вже існує</string>
    <string name="binaryFileError">Бінарні файли ще не підтримуються.</string>
    <string name="fileTooLarge">This file exceeds the maximum possible diff lines</string>
    <string name="processingText">Обробляється</string>
    <string name="search">Пошук</string>
    <string name="close">Закрити</string>
    <string name="addNewContent">Додати</string>
    <string name="orgContentAvatar">Орг.</string>
    <string name="repoContentAvatar">Реп.</string>
    <string name="privateAvatar">Пр</string>
    <string name="removeContent">Видалити</string>
    <string name="genericApiStatusError">Екземпляр повернув помилку. Код\u0020</string>
    <string name="title_activity_repo_detail">Активність</string>
    <string name="tab_text_info">Подробиці</string>
    <string name="tab_text_files">Файли</string>
    <string name="tab_text_ml">Етапи</string>
    <string name="tab_text_releases">Релізи</string>
    <string name="tab_text_branches">Гілки</string>
    <string name="tab_text_labels">Мітки</string>
    <string name="tab_text_collaborators">Співавтори</string>
    <string name="tabPullRequests">Запити на злиття</string>
    <string name="noDataIssueTab">Проблем не знайдено</string>
    <string name="infoTabRepoSize">Розмір</string>
    <string name="infoTabRepoDefaultBranch">Головна гілка</string>
    <string name="infoTabRepoSshUrl">URL SSH</string>
    <string name="infoTabRepoCloneUrl">Клонувати URL</string>
    <string name="infoTabRepoRepoUrl">URL репозиторія</string>
    <string name="infoTabRepoForksCount">Форки</string>
    <string name="infoTabRepoCreatedAt">Створений</string>
    <string name="infoTabRepoUpdatedAt">Остання зміна</string>
    <string name="infoShowMoreInformation">Докладніше</string>
    <string name="infoMoreInformation">Докладніше</string>
    <string name="timeAtText">о</string>
    <string name="createdText">Відкрито\u0020</string>
    <string name="issueCreator">Автор :\u0020</string>
    <string name="issueCommenter">Коментатор:\u0020</string>
    <string name="issueMilestone">Етап %1$s</string>
    <string name="dueDate">Термін до %1$s</string>
    <string name="assignedTo">Відповідальний: %1$s</string>
    <string name="commentButtonText">Коментувати</string>
    <string name="commentEmptyError">Будь ласка, напишіть свій коментар</string>
    <string name="commentSuccess">Коментар опубліковано</string>
    <string name="commentError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="featureDeprecated">This function will be removed in the future</string>
    <string name="generalImgContentText">Аватар</string>
    <string name="noDataMilestonesTab">Етапів не знайдено</string>
    <string name="commitAuthor">Автор коміту: %1$s</string>
    <string name="releaseDownloadText">Завантажити</string>
    <string name="noDataReleasesTab">Релізів не знайдено</string>
    <string name="releasePublishedBy">Опубліковано @%1$s</string>
    <string name="noReleaseBodyContent">Release notes are not provided by the publisher.</string>
    <string name="noDataCollaboratorTab">Співавторів не знайдено</string>
    <string name="newMilestoneTitle">Назва</string>
    <string name="newMilestoneDescription">Опис</string>
    <string name="newMilestoneDueDate">Термін виконання</string>
    <string name="milestoneNameErrorEmpty">Назва етапу порожня</string>
    <string name="milestoneDescError">Довжина опису етапу перевищує 255 символів</string>
    <string name="milestoneCreated">Етап створено успішно</string>
    <string name="milestoneCreatedError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="milestoneDateEmpty">Будь ласка, оберіть термін виконання</string>
    <string name="milestoneNoDueDate">Немає дати завершення</string>
    <string name="milestoneNoDescription">Опис відсутній</string>
    <string name="milestoneIssueStatusOpen">%1$d Відкрито</string>
    <string name="milestoneIssueStatusClosed">%1$d закрито</string>
    <string name="newIssueSelectAssigneesListTitle">Оберіть виконавців</string>
    <string name="newIssueSelectLabelsListTitle">Оберіть мітки</string>
    <string name="newIssueTitle">Назва</string>
    <string name="newIssueAssigneesListTitle">Відповідальні</string>
    <string name="newIssueDescriptionTitle">Опис</string>
    <string name="newIssueDueDateTitle">Термін виконання</string>
    <string name="newIssueMilestoneTitle">Етап</string>
    <string name="newIssueLabelsTitle">Мітки</string>
    <string name="issueTitleEmpty">Назва проблеми порожня</string>
    <string name="issueDescriptionEmpty">Опис проблеми порожній</string>
    <string name="issueCreated">Нову проблему створено успішно</string>
    <string name="issueCreatedError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="issueCreatedNoMilestone">Етап відсутній</string>
    <string name="noAssigneesFound">No assignees found</string>
    <string name="noLabelsFound">Міток не знайдено</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">Переклад</string>
    <string name="settingsSecurityHeader">Безпека</string>
    <string name="settingsCertsSelectorHeader">Видалення довірених сертифікатів</string>
    <string name="settingsCertsPopupTitle">Видалити надійні сертифікати?</string>
    <string name="settingsCertsPopupMessage">Ви дійсно бажаєте видалити будь-який довірений сертифікат вручну або ім\'я хосту? \n\nВи також вийдете з системи.</string>
    <string name="settingsDateTimeHeaderText">Дата і час</string>
    <string name="settingsSave">Налаштування збережено</string>
    <string name="settingsLanguageSelectorHeader">Мова</string>
    <string name="settingsLanguageSelectedHeaderDefault">Англійська</string>
    <string name="settingsAppearanceHeader">Зовнішній вигляд</string>
    <string name="settingsDateTimeHeaderDefault">Гарний</string>
    <string name="settingsLanguageSelectorDialogTitle">Оберіть мову</string>
    <string name="settingsTimeSelectorDialogTitle">Оберіть формат часу</string>
    <string name="settingsHelpTranslateText">Допоможіть нам перекласти GitNex вашою мовою</string>
    <string name="codeBlockHeaderText">Колір блока коду</string>
    <string name="settingsCodeBlockSelectorDialogTitle">Вибір кольору блока коду</string>
    <string name="settingsHomeScreenHeaderText">Основний екран</string>
    <string name="settingsHomeScreenSelectedText">Мої репозиторії</string>
    <string name="settingsHomeScreenSelectorDialogTitle">Вибрати домашній екран</string>
    <string name="settingsCustomFontHeaderText">Шрифт</string>
    <string name="settingsCustomFontSelectorDialogTitle">Вибрати шрифт</string>
    <string name="themeSelectorDialogTitle">Виберіть тему програми</string>
    <string name="themeSelectionHeaderText">Тема</string>
    <string name="settingsPdfModeHeaderText">Нічний режим PDF</string>
    <string name="fileViewerHeader">Перегляд файлів</string>
    <string name="settingsCounterBadges">Кількість значків</string>
    <string name="settingsFileviewerSourceCodeHeaderText">Тема вихідного коду</string>
    <string name="fileviewerSourceCodeThemeSelectorDialogTitle">Оберіть тему вихідного коду</string>
    <string name="cacheSizeDataDialogHeader">Розмір кешу даних</string>
    <string name="cacheSizeDataSelectionHeaderText">Розмір кешу даних</string>
    <string name="cacheSizeImagesDialogHeader">Розмір кешу зображень</string>
    <string name="cacheSizeImagesSelectionHeaderText">Розмір кешу зображень</string>
    <string name="clearCacheSelectionHeaderText">Очистити кеш</string>
    <string name="clearCacheDialogHeader">Очистити кеш?</string>
    <string name="clearCacheDialogMessage">Буде видалено всі дані кешу, включаючи файли та зображення.\n\nПродовжити видалення?</string>
    <string name="draftsHeader">Drafts</string>
    <string name="draftsHintText">Comments draft</string>
    <string name="settingsEnableCommentsDeletionText">Enable Drafts Deletion</string>
    <string name="settingsEnableCommentsDeletionHintText">Delete comment draft when comment is posted</string>
    <string name="settingsGeneralHeader">General</string>
    <string name="generalHintText">Home screen, default link handler</string>
    <string name="generalDeepLinkDefaultScreen">Default Link Handler</string>
    <string name="generalDeepLinkDefaultScreenHintText">Choose what screen should be loaded if the app cannot handle external links. It will redirect you automatically.</string>
    <string name="generalDeepLinkSelectedText">N/A</string>
    <string name="linkSelectorDialogTitle">Select Default Link Handler Screen</string>
    <!-- settings -->
    <string name="noMoreData">Даних більше немає</string>
    <string name="createLabel">Створити мітку</string>
    <string name="menuTitleText">Меню репозиторія</string>
    <string name="labelName">Назва мітки</string>
    <string name="labelColor">Колір мітки</string>
    <string name="labelEmptyError">Назва мітки порожня</string>
    <string name="labelNameError">Назва мітки некоректна</string>
    <string name="labelCreated">Мітку створено.</string>
    <string name="labelGeneralError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="labelUpdated">Мітку оновлено.</string>
    <string name="noDataLabelsTab">Міток не знайдено</string>
    <string name="labelMenuContentDesc">Опис</string>
    <string name="labelMenuEdit">Редагувати</string>
    <string name="labelMenuDelete">Видалити</string>
    <string name="labelDeleteText">Мітку видалено</string>
    <string name="labelDeleteErrorText">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="noDataBranchesTab">Гілок не знайдено</string>
    <string name="selectBranchError">Select a branch for release</string>
    <string name="alertDialogTokenRevokedTitle">Помилка авторизації</string>
    <string name="alertDialogTokenRevokedMessage">It seems that the Access Token is revoked OR your are not allowed to see these contents.\n\nIn case of revoked Token, please logout and login again</string>
    <string name="alertDialogTokenRevokedCopyNegativeButton">Скасувати</string>
    <string name="alertDialogTokenRevokedCopyPositiveButton">Вийти</string>
    <string name="labelDeleteTitle">Видалити\u0020</string>
    <string name="labelDeleteMessage">Ви дійсно бажаєте видалити цю мітку?</string>
    <string name="labelDeletePositiveButton">Так</string>
    <string name="labelDeleteNegativeButton">Скасувати</string>
    <!-- org tabbed layout str -->
    <string name="title_activity_org_detail">Активність організації</string>
    <string name="orgTabRepos">Репозиторії</string>
    <string name="orgTabTeams">Команди</string>
    <string name="orgTabMembers">Учасники</string>
    <string name="orgCreateTeam">Нова команда</string>
    <string name="noDataTeams">Команд не знайдено</string>
    <string name="teamTitle">Назва команди</string>
    <string name="teamDescription">Опис команди</string>
    <string name="teamPermission">Дозвіл : %1$s</string>
    <string name="noDataMembers">Учасників не знайдено</string>
    <string name="orgMember">Учасники організації</string>
    <string name="orgTeamMembers">Учасники команд організації</string>
    <string name="addNewMember">Додати / видалити нового учасника</string>
    <string name="removeTeamMemberTitle">Видалити\u0020</string>
    <string name="addTeamMemberTitle">Додати\u0020</string>
    <string name="addTeamMemberMessage">Ви хочете додати цього користувача в команду?</string>
    <string name="removeTeamMemberMessage">Ви хочете видалити цього користувача з команди?</string>
    <string name="memberAddedMessage">Користувача успішно додано до команди</string>
    <string name="memberRemovedMessage">Учасник успішно видалений з команди</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">Назва команди</string>
    <string name="newTeamDesc">Опис</string>
    <string name="newTeamPermission">Дозвіл</string>
    <string name="newTeamAccessControls">Контроль доступу</string>
    <string name="newTeamPermissionRead">Учасники можуть переглядати та клонувати репозиторії команди</string>
    <string name="newTeamPermissionWrite">Учасники можуть читати і виконувати push в репозиторії команди</string>
    <string name="newTeamPermissionAdmin">Учасники можуть виконувати pull, push та додавати співавторів в репозиторії команди</string>
    <string name="teamNameEmpty">Будь ласка, введіть назву команди</string>
    <string name="teamNameError">Назва команди має містити лише букви, цифри, дефіс (-), підкреслення (_) та крапку (.)</string>
    <string name="teamPermissionEmpty">Будь ласка, оберіть дозвіл</string>
    <string name="teamDescError">Опис команди має неприпустимі символи</string>
    <string name="teamDescLimit">Опис команди має більше 100 символів</string>
    <string name="teamCreated">Команду успішно створено</string>
    <string name="teamCreatedError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Редагувати коментар</string>
    <string name="editCommentButtonText">Редагувати</string>
    <string name="editCommentUpdatedText">Коментар змінено</string>
    <string name="issueCommentShare">Поділитися коментарем</string>
    <string name="deleteCommentSuccess">Коментар успішно видалено</string>
    <string name="copyCommentText">Copy Comment</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorTitle">Додати / Вилучити співавтора</string>
    <string name="addCollaboratorSearchHint">Знайти користувачів</string>
    <string name="addCollaboratorViewUserDesc">Ім\'я користувача</string>
    <string name="removeCollaboratorTitle">Вилучити\u0020</string>
    <string name="removeCollaboratorMessage">Ви хочете вилучити користувача з репозиторія?</string>
    <string name="removeCollaboratorToastText">Користувача вилучено із співавторів репозиторія.</string>
    <string name="addCollaboratorToastText">Користувача додано до співавторів репозиторія.</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Читачі</string>
    <string name="profileTabFollowing">Читає</string>
    <string name="profileCreateNewEmailAddress">Додати адресу Email</string>
    <string name="profileEmailButton">Зберегти</string>
    <string name="profileEmailTitle">Адреса Email</string>
    <string name="emailAddedText">New email added successfully</string>
    <string name="emailErrorEmpty">Email address is empty</string>
    <string name="emailErrorInvalid">Адреса Email некоректна</string>
    <string name="emailErrorInUse">Адреса Email вже використовується</string>
    <string name="emailTypeText">Основна</string>
    <string name="profileTabEmails">Адреси Email</string>
    <!-- profile section -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Додати / Видалити мітки</string>
    <string name="labelsUpdated">Мітки оновлено</string>
    <string name="closeIssue">Закрити проблему</string>
    <string name="editIssue">Редагувати проблему</string>
    <string name="reOpenIssue">Повторно відкрити проблему</string>
    <string name="issueStateClosed">Проблему закрито</string>
    <string name="issueStateReopened">Проблему відкрито повторно</string>
    <string name="addRemoveAssignees">Додати / Видалити виконавців</string>
    <string name="assigneesUpdated">Виконавців оновлено</string>
    <string name="singleIssueSubscribe">Підписатися</string>
    <string name="singleIssueUnSubscribe">Відписатися</string>
    <!-- single issue section -->
    <!-- multi select dialog -->
    <string name="select_entry">Обрати записи</string>
    <string name="please_select_atleast">Будь ласка, оберіть принаймні </string>
    <string name="you_can_only_select_upto">Ви можете обрати до </string>
    <string name="option"> параметр</string>
    <string name="options"> параметри</string>
    <string name="select_all">Вибрати все</string>
    <!-- multi select dialog -->
    <string name="repoMetaData">Метаінформація репозиторія</string>
    <!-- admin -->
    <string name="adminCreateNewUser">Додати нового користувача</string>
    <string name="adminUsers">Користувачі системи</string>
    <string name="userRoleAdmin">Адміністратор</string>
    <string name="adminCron">Cron Tasks</string>
    <string name="adminCronScheduleHeader">Schedule</string>
    <string name="adminCronNextRunHeader">Next Run</string>
    <string name="adminCronLastRunHeader">Last Run</string>
    <string name="adminCronExecutionHeader">Executions</string>
    <string name="adminCronTaskSuccessMsg">Task %1$s is initiated successfully</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">Повне ім\'я</string>
    <string name="userEmail">Email</string>
    <string name="userUserName">Ім\'я користувача</string>
    <string name="userPassword">Пароль</string>
    <string name="userInvalidFullName">Неприпустиме повне ім\'я</string>
    <string name="userInvalidUserName">Некоректне ім’я користувача</string>
    <string name="userInvalidEmail">Адреса Email некоректна</string>
    <string name="userCreatedText">Успішно додано нового користувача</string>
    <string name="userExistsError">Користувач вже існує</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">Редагувати проблему #%1$s</string>
    <string name="editIssueSuccessMessage">Проблему оновлено</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">Новий реліз</string>
    <string name="releaseTagNameText">Назва тегу</string>
    <string name="releaseTitleText">Назва</string>
    <string name="releaseContentText">Вміст</string>
    <string name="releaseTypeText">Позначити як пре-реліз</string>
    <string name="releaseBranchText">Оберіть гілку</string>
    <string name="releaseDraftText">Чернетка</string>
    <string name="tagNameErrorEmpty">Назва тегу порожня</string>
    <string name="titleErrorEmpty">Назва порожня</string>
    <string name="releaseCreatedText">Новий реліз створено</string>
    <!-- release -->
    <string name="loginOTPTypeError">OTP code should be numbers</string>
    <string name="loginOTP">Код OTP (Необов\'язково)</string>
    <string name="otpMessage">Enter otp code if 2FA is enabled</string>
    <string name="openWebRepo">Відкрити в браузері</string>
    <string name="repoStargazersInMenu">Зацікавлені</string>
    <string name="repoWatchersInMenu">Спостерігачі</string>
    <string name="noDataWebsite">Сайт не знайдено</string>
    <string name="noDataDescription">Не знайдено опис</string>
    <string name="noDataLocation">Місцезнаходження не знайдено</string>
    <string name="starMember">Зацікавлений</string>
    <string name="watcherMember">Спостерігач</string>
    <string name="zipArchiveDownloadReleasesTab">Вихідний код (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">Вихідний код (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">Назва файлу</string>
    <string name="newFileBranchTintCopy">Назва нової гілки</string>
    <string name="newFileContentTintCopy">Вміст файлу</string>
    <string name="newFileButtonCopy">Створити новий файл</string>
    <string name="newFileNameHintMessage">з директорією: app/test.md</string>
    <string name="newFileMessageTintCopy">Повідомлення коміту</string>
    <string name="newFileInvalidBranchName">Некоректне ім\'я гілки, дозволені символи: &#8211;, a&#8211;z, 0&#8211;9</string>
    <string name="newFileCommitMessageError">Повідомлення коміту задовге</string>
    <string name="newFileSuccessMessage">Новий файл створено</string>
    <string name="newFileBranches">Select or create a branch</string>
    <string name="newFileRequiredFields">Поля імені файлу, вмісту та повідомлення коміту є обов\'язковими</string>
    <string name="newFileEmptyBranchMessage">Leave blank to push to the default branch</string>
    <string name="newFileRequiredFieldNewBranchName">Назва нової гілки не може бути пустою, якщо не обрано поточну гілку</string>
    <string name="strFilter">Фільтр</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Скопіювати URL проблеми</string>
    <string name="copyIssueUrlToastMsg">URL скопійовано до буфера обміну</string>
    <string name="copyIssueCommentToastMsg">Copied comment to clipboard</string>
    <string name="milestoneCompletion">%1$d\uFF05 завершено</string>
    <!-- files -->
    <string name="noDataFilesTab">Файлів не знайдено</string>
    <string name="filesGenericError">Вибачте, цей файл неможливо переглянути, оскільки API повернув помилку</string>
    <string name="notSupported">Not supported</string>
    <!-- generic copy -->
    <string name="okButton">ОК</string>
    <string name="doneButton">Готово</string>
    <string name="cancelButton">Скасувати</string>
    <string name="genericError">Щось пішло не так. Будь ласка, спробуйте знову</string>
    <string name="apiNotFound">Цей запит потребує новішої за встановлену версію Gitea. Будь ласка, оновіть ваш екземпляр до останньої версії Gitea.</string>
    <string name="noDataFound">Дані не знайдено</string>
    <string name="addButton">Додати</string>
    <string name="removeButton">Видалити</string>
    <string name="authorizeError">У вас немає дозволу на виконання цієї дії.</string>
    <string name="menuContentDesc">Меню</string>
    <string name="menuEditText">Редагувати</string>
    <string name="menuDeleteText">Видалити</string>
    <string name="menuCopyText">Copy</string>
    <string name="menuQuoteText">Quote and Reply</string>
    <string name="modifiedText">відредаговано</string>
    <string name="saveButton">Зберегти</string>
    <string name="websiteText">Веб-сайт</string>
    <string name="locationText">Місцезнаходження</string>
    <string name="characters255Limit">Максимум 255 символів</string>
    <string name="emptyFields">Всі поля обов\'язкові для заповнення</string>
    <string name="textContinue">Продовжити</string>
    <string name="copyToken">Токен</string>
    <string name="viewInBrowser">Переглянути у браузері</string>
    <string name="isOpen">Відкриті</string>
    <string name="isClosed">Закриті</string>
    <string name="genericServerResponseError">На даний момент ми не можемо зв\'язатися з сервером, будь ласка, перевірте статус вашого сервера і спробуйте ще раз</string>
    <string name="genericCopyUrl">Copy URL</string>
    <!-- generic copy -->
    <string name="exploreTextBoxHint">Переглянути репозиторії</string>
    <string name="starRepository">Репозиторій у обране</string>
    <string name="unStarRepository">Вилучити репозиторій з обраного</string>
    <string name="starRepositorySuccess">Репозиторій додано до списку обраного</string>
    <string name="unStarRepositorySuccess">Репозиторій видалено із списку обраного</string>
    <string name="watchRepository">Слідкувати за репозиторієм</string>
    <string name="unWatchRepository">Не стежити за репозиторієм</string>
    <string name="watchRepositorySuccess">Репозиторій додано до списку спостереження</string>
    <string name="unWatchRepositorySuccess">Репозиторій видалено зі списку спостереження</string>
    <string name="titleDrafts">Drafts</string>
    <string name="versionUnsupportedOld">Unsupported old version(%1$s) of Gitea detected. Please update to latest stable version. If you continue, the app may not function properly</string>
    <string name="versionUnsupportedNew">Виявлено нову версію Gitea! Будь ласка, ОНОВІТЬ GitNex!</string>
    <string name="versionUnknown">Gitea не виявлено!</string>
    <string name="versionAlertDialogHeader">Непідтримувана версія Gitea</string>
    <string name="loginViaPassword">Ім\'я користувача / Пароль</string>
    <string name="loginMethodText">Оберіть бажаний метод входу для доступу до облікового запису. Токен є більш безпечним!</string>
    <string name="unauthorizedApiError">Екземпляр повернув помилку - не авторизовано. Перевірте облікові дані та спробуйте знову</string>
    <string name="loginTokenError">Token is required</string>
    <string name="prDeletedFrok">Deleted Fork</string>
    <string name="noDataPullRequests">Запитів на злиття не знайдено</string>
    <string name="prCreator">Автор :\u0020</string>
    <string name="editPrText">Редагувати запит на злиття</string>
    <string name="copyPrUrlText">Копіювати URL запиту на злиття</string>
    <string name="editPrNavHeader">Редагувати запит на злиття #%1$s</string>
    <string name="editPrSuccessMessage">Запит на злиття оновлено</string>
    <string name="fileDiffViewHeader">%1$s файлів змінено</string>
    <string name="fileDiffViewHeaderSingle">%1$s файл змінено</string>
    <string name="openFileDiffText">Змінені файли</string>
    <string name="mergePullRequestText">Об\'єднати запит на злиття</string>
    <string name="mergePullRequestButtonText">Об\'єднати</string>
    <string name="deleteBranchAfterMerge">Видалити гілку після злиття</string>
    <string name="mergeNoteText">Об\'єднання не відбудеться, якщо ви не маєте дозволу приймати цей запит на злиття.</string>
    <string name="mergeInfoDisabledMessage">Disabled Merge button means that there are conflicts OR other things to fix before Merge</string>
    <string name="deleteBranchForkInfo">Ця гілка належить до відгалуженого репозиторію</string>
    <string name="mergeCommentText">Коментар до об\'єднання</string>
    <string name="mergePRSuccessMsg">Запит на злиття було успішно об\'єднано</string>
    <string name="mergePR404ErrorMsg">Запит на злиття недоступний для об\'єднання</string>
    <string name="mergeOptionMerge">Об\'єднати запит на злиття</string>
    <string name="mergeOptionRebase">Зробити Rebase і злити</string>
    <string name="mergeOptionRebaseCommit">Rebase та Об\'єднати (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Об\'єднати (Squash) і злити</string>
    <string name="mergeStrategy">Merge Strategy</string>
    <string name="selectMergeStrategy">Select merge strategy</string>
    <string name="mergeNotAllowed">Not allowed to merge [Reason: Does not have enough approvals]</string>
    <string name="downloadFile">Завантажити цей файл</string>
    <string name="waitLoadingDownloadFile">Зачекайте, поки файл завантажиться</string>
    <string name="downloadFileSaved">Файл успішно збережений</string>
    <string name="excludeFilesInFileviewer">Цей тип файлу не підтримується у переглядачі файлів. Завантажити його з меню?</string>
    <string name="deleteFile">Delete This File</string>
    <string name="editFile">Edit This File</string>
    <string name="deleteFileText">Delete %1$s</string>
    <string name="deleteFileMessage">File is set for deletion by branch %1$s</string>
    <string name="editFileText">Edit %1$s</string>
    <string name="editFileMessage">File is modified by branch %1$s</string>
    <string name="sizeCopy">Розмір</string>
    <string name="shareIssue">Поділитися питанням</string>
    <string name="sharePr">Поділітись запитом на злиття</string>
    <string name="shareRepository">Поділитися репозиторієм</string>
    <string name="createRepository">Створити репозиторій</string>
    <string name="commitTitle">Commits</string>
    <string name="commitCommittedBy">Коміт від %1$s</string>
    <string name="viewCommits">Перегляд змін</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtm_notification">Перевірка сертифіката</string>
    <string name="mtm_accept_cert">Прийняти незнайомий сертифікат?</string>
    <string name="mtm_trust_anchor">The server certificate is not signed by a known Certificate Authority</string>
    <string name="mtm_cert_expired">Термін дії сертифіката сервера закінчився.</string>
    <string name="mtm_accept_server_name">Ім\'я сервера не збігається, прийняти?</string>
    <string name="mtm_hostname_mismatch">Сервер не може автентифікуватись як \&quot;%s\&quot;. Сертифікат дійсний тільки для:</string>
    <string name="mtm_connect_anyway">Усе одно бажаєте підключитися?</string>
    <string name="mtm_cert_details">Деталі сертифіката:</string>
    <string name="mtm_decision_always">Довіряти</string>
    <string name="mtm_decision_abort">Перервати</string>
    <string name="subscribedSuccessfully">Підписано успішно</string>
    <string name="alreadySubscribed">Ви вже підписалися</string>
    <string name="subscriptionError">Не вдалося підписатися</string>
    <string name="unsubscribedSuccessfully">Підписку успішно відмінено</string>
    <string name="alreadyUnsubscribed">Ви вже відписалися</string>
    <string name="unsubscriptionError">Не вдалося відписатися</string>
    <string name="closeMilestone">Закрити етап</string>
    <string name="openMilestone">Відкрити етап</string>
    <string name="milestoneStatusUpdate">Статус етапу успішно оновлено</string>
    <string name="errorOnLogin">Ми не можемо зв’язатися з сервером, будь ласка, перевірте статус Вашого сервера</string>
    <string name="reportViewerHeader">Звіти про падіння</string>
    <string name="settingsEnableReportsText">Увімкнути повідомлення про падіння</string>
    <string name="crashTitle">GitNex зупинено :(</string>
    <string name="setCrashReports">Звіти про падіння</string>
    <string name="crashMessage">It is encouraged to open an issue at the project repository with how to reproduce this bug. It is easier to debug and fix the problem that way.\n\nTap the OK button to send the crash report by email instead. Additional content could be added in the email.\nThank you!</string>
    <string name="forceLogoutDialogHeader">Please sign in again</string>
    <string name="forceLogoutDialogDescription">Due to some major changes regarding the internal functioning of the app, we require you to login again. These changes allow us to make the app more flexible in the future.\n\nThank you for your patience and sorry for the inconvenience.</string>
    <string name="deleteAllDrafts">Delete All Drafts</string>
    <string name="draftsListEmpty">No drafts found</string>
    <string name="draftsDeleteSuccess">Drafts deleted successfully</string>
    <string name="draftsSingleDeleteSuccess">Draft deleted successfully</string>
    <string name="deleteAllDraftsDialogMessage">This will delete all the drafts for this account. \n\nProceed with deletion?</string>
    <string name="draftSaved">Draft was saved automatically.</string>
    <string name="appearanceHintText">Themes, fonts, badges</string>
    <string name="fileViewerHintText">Режим PDF-версії, тема відображення коду</string>
    <string name="securityHintText">SSL certificates, cache</string>
    <string name="languagesHintText">Мови</string>
    <string name="reportsHintText">Звіти про падіння</string>
    <string name="rateAppHintText">If you like GitNex you can give it a thumbs up</string>
    <string name="aboutAppHintText">App version, build, user gitea version</string>
    <string name="archivedRepository">Архівовано</string>
    <string name="accountDeletedMessage">Account deleted successfully</string>
    <string name="removeAccountPopupTitle">Remove Account</string>
    <string name="removeAccountPopupMessage">Are you sure you want to remove this account from the app?\n\nThis will remove all the data related to this account on the app only.</string>
    <string name="addNewAccount">New Account</string>
    <string name="addNewAccountText">Add New Account</string>
    <string name="accountAlreadyExistsError">Account already exists in the app</string>
    <string name="accountAddedMessage">Account added successfully</string>
    <string name="switchAccountSuccess">Switched to account : %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Notifications</string>
    <string name="noDataNotifications">No notifications found</string>
    <string name="notificationsPollingHeaderText">Notifications Polling Delay</string>
    <string name="pollingDelaySelectedText">%d Minutes</string>
    <string name="pollingDelayDialogHeaderText">Select Polling Delay</string>
    <string name="pollingDelayDialogDescriptionText">Choose a minutely delay in which GitNex tries to poll new notifications</string>
    <string name="markAsRead">Mark as Read</string>
    <string name="markAsUnread">Mark as Unread</string>
    <string name="pinNotification">Pin Notification</string>
    <string name="markedNotificationsAsRead">Successfully marked all notifications as read</string>
    <string name="notificationsHintText">Polling delay, light, vibration</string>
    <string name="enableNotificationsHeaderText">Enable Notifications</string>
    <string name="enableLightsHeaderText">Enable Light</string>
    <string name="enableVibrationHeaderText">Enable Vibration</string>
    <string name="chooseColorSelectorHeader">Choose Color</string>
    <string name="newMessages">New messages</string>
    <string name="youHaveGotNewNotifications">You\'ve got %d new notifications.</string>
    <string name="isRead">Read</string>
    <string name="isUnread">Unread</string>
    <string name="repoSettingsTitle">Repository Settings</string>
    <string name="repoSettingsEditProperties">Edit Properties</string>
    <string name="repoSettingsDelete">Delete Repository</string>
    <string name="repoSettingsDeleteHint">Be careful, this operation CANNOT be undone!</string>
    <string name="repoPropertiesTemplate">Set as Template</string>
    <string name="repoPropertiesEnableIssues">Enable Issues</string>
    <string name="repoPropertiesExternalIssuesUrl">External Issue Tracker Url</string>
    <string name="repoPropertiesEnableWiki">Enable Wiki</string>
    <string name="repoPropertiesExternalWikiUrl">External Wiki Url</string>
    <string name="repoPropertiesEnablePr">Enable Pull Requests</string>
    <string name="repoPropertiesEnableTimeTracker">Enable Time Tracker</string>
    <string name="repoPropertiesEnableMergeCommits">Enable Merge Commits</string>
    <string name="repoPropertiesEnableRebase">Enable Rebase</string>
    <string name="repoPropertiesEnableSquash">Enable Squash and Merge</string>
    <string name="repoPropertiesEnableForceMerge">Enable Rebase with Merge Commits (&#8212;&#8212;no-ff)</string>
    <string name="repoPropertiesSaveSuccess">Repository properties updated successfully</string>
    <string name="repoSettingsDeleteDescription">Things to know before deletion:\n\n- This operation CANNOT be undone.\n- This operation will permanently delete the repository including code, issues, comments, wiki data and collaborator settings.\n\nEnter the repository name as confirmation</string>
    <string name="repoSettingsDeleteError">Repository name does not match</string>
    <string name="repoDeletionSuccess">Repository deleted successfully</string>
    <string name="repoSettingsTransferOwnership">Transfer Ownership</string>
    <string name="repoSettingsTransferOwnershipHint">Transfer this repository to a user or to an organization for which you have administrator rights</string>
    <string name="repoSettingsTransferOwnershipDescription">Things to know before transfer:\n\n- You will lose access to the repository if you transfer it to an individual user.\n- You will keep access to the repository if you transfer it to an organization that you (co-)own.\n\nEnter the repository name as confirmation</string>
    <string name="repoTransferText">Perform Transfer</string>
    <string name="repoTransferOwnerText">New Owner</string>
    <string name="repoTransferSuccess">Repository transferred successfully</string>
    <string name="repoTransferOwnerError">New owner is required</string>
    <string name="repoTransferError">There is a problem with the owner name. Make sure that the new owner exists</string>
    <string name="exploreFilterDialogTitle">Filter Repositories</string>
    <string name="exploreFilterIncludeTopic">Search ONLY in Topic</string>
    <string name="exploreFilterIncludeDesc">Search in Description</string>
    <string name="exploreFilterIncludeArchive">Only Archived Repositories</string>
    <string name="exploreFilterIncludePrivate">Only Private Repositories</string>
    <string name="exploreFilterIncludeTemplateRepos">Search in Template Repositories</string>
    <string name="mergeIntoBranch">Merge Into</string>
    <string name="pullFromBranch">Pull From</string>
    <string name="sameBranchesError">These branches are equal. There is no need to create a pull request</string>
    <string name="mergeIntoError">Merge into branch is required</string>
    <string name="pullFromError">Pull from branch is required</string>
    <string name="titleError">Title is required</string>
    <string name="prCreateSuccess">Pull Request created successfully</string>
    <string name="prAlreadyExists">A pull request between these branches already exists</string>
    <string name="accountDoesNotExist">It seems that account for URI %1$s does not exists in the app. You can add one by tapping on the Add New Account button.</string>
    <string name="launchApp">Go to App</string>
    <string name="noActionText">GitNex cannot handle the requested resource, you can open an issue at the project repository as an improvement with providing details of the work. Just launch a default screen for now from the buttons below, it can be changed from settings.</string>
    <string name="codeBlockGreenOnBlack">Green on Black</string>
    <string name="codeBlockWhiteOnBlack">White on Black</string>
    <string name="codeBlockGreyOnBlack">Grey on Black</string>
    <string name="codeBlockWhiteOnGrey">White on Grey</string>
    <string name="codeBlockDarkOnWhite">Dark on White</string>
</resources>
